Looking to hire Laravel developers? Try LaraJobs

laravel-cascade-soft-deletes maintained by dyrynda

Description
Cascading deletes for Eloquent models that implement soft deletes
Last update
2020/09/08 02:55 (dev-main)
License
Links
Downloads
6 332
dev-main

Last update
2020/09/08 02:55
License
Require
  • php ^7.3
  • illuminate/database ^8.0
  • illuminate/events ^8.0
4.0.0

Last update
2020/09/08 02:55
License
Require
  • php ^7.3
  • illuminate/database ^8.0
  • illuminate/events ^8.0
dev-master

Last update
2020/03/22 22:13
License
Require
  • php ^7.2.5
  • illuminate/database ^6.0|^7.0
  • illuminate/events ^6.0|^7.0
3.0.0

Last update
2020/03/06 10:28
License
Require
  • php ^7.2.5
  • illuminate/database ^6.0|^7.0
  • illuminate/events ^6.0|^7.0
2.0.0

Last update
2019/09/06 05:25
License
Require
  • php ^7.2
  • illuminate/database ^6.0
  • illuminate/events ^6.0
1.5.0

Last update
2018/11/01 04:34
License
Require
  • php >=5.4
  • illuminate/database ~5.0
  • illuminate/events ~5.0
1.4.0

Last update
2018/02/14 12:16
License
Require
  • php >=5.4
  • illuminate/database ~5.0
  • illuminate/events ~5.0
1.3.0

Last update
2017/08/31 01:01
License
Require
  • php >=5.4
  • illuminate/database ~5.0
  • illuminate/events ~5.0
1.2.1

Last update
2017/07/04 01:06
License
Require
  • php >=5.4
  • illuminate/database ~5.0
  • illuminate/events ~5.0
1.2.0

Last update
2017/01/28 01:16
License
Require
  • php >=5.4
  • illuminate/database ~5.0
  • illuminate/events ~5.0
1.1.0

Last update
2016/08/24 01:01
License
Require
  • php >=5.4
  • illuminate/database ~5.0
  • illuminate/events ~5.0
1.0.5

Last update
2016/08/07 12:20
License
Require
  • php >=5.4
  • illuminate/database ~5.0
  • illuminate/events ~5.0
1.0.4

Last update
2016/07/22 14:00
License
Require
  • php >=5.4
  • illuminate/database ~5.0
  • illuminate/events ~5.0
1.0.3

Last update
2016/06/09 11:07
License
Require
  • php >=5.4
  • illuminate/database ~5.0
  • illuminate/events ~5.0
1.0.2

Last update
2016/05/27 05:41
License
Require
  • php >=5.4
  • illuminate/database ~5.0
  • illuminate/events ~5.0
1.0.1

Last update
2016/05/04 20:59
License
Require
  • php >=5.4
  • illuminate/database ~5.0
  • illuminate/events ~5.0
1.0.0

Last update
2016/05/03 12:18
License
Require
  • php >=5.4
  • illuminate/database ~5.0
  • illuminate/events ~5.0

Comments
comments powered by Disqus